@-zs-include webfonts(Great Vibes/Source Sans Pro:300,400,700/PT Sans:400,700);
/*----------------------------- PRESET CSS ------------------------------*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  padding:0;
  margin:0;
  font-weight:normal;
}
body {
background-color:transparent;
 background-image:url(images/bodyBG.png);
 background-position:left top;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
}
h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#e55d3a;
}
h2 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#e55d3a;
}
h3 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:26px;
color:#e55d3a;
}
h4 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#e55d3a;
}
h5 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#e55d3a;
}
h6 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#e55d3a;
}
a {
 color:#f16465;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#f16465;
}
a img {
    border: 0 solid;
}
p {
    line-height: 1.8;
}
ul, ol {
    padding: 0 0 0 20px;
    list-style: disc;
}
ol {
    list-style: decimal;
    padding: 0 0 0 23px;
}
li {
    padding: 0 0 10px;
}
hr {
  border:0;
  border-top:1px dotted #C9C9C9;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#4e4c4f;
  background:#F0EDEA;
  border-width:1px;
  border-style:solid;
  border-color:#EAE5E1;
  padding:10px;
}
td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:#fcfcfc;
  border-width:1px;
  border-style:solid;
  border-color:#eaeaea;
  padding:10px;
}
/*---------------------------------- HEADER AREA -----------------------------------------*/
.headerContainer {
    padding: 20px 0 25px;
    text-align: center;
    margin:0 8px;
    background:#ffffff;
    box-shadow:0 -5px 7px rgba(0, 0, 0, 0.04), 0 0 0 1px #FFFFFF inset, 0 0 25px rgba(0, 0, 0, 0.05) inset;
  -webkit-box-shadow:0 -5px 7px rgba(0, 0, 0, 0.04), 0 0 0 1px #FFFFFF inset, 0 0 25px rgba(0, 0, 0, 0.05) inset;
  -moz-box-shadow:0 -5px 7px rgba(0, 0, 0, 0.04), 0 0 0 1px #FFFFFF inset, 0 0 25px rgba(0, 0, 0, 0.05) inset;
  -o-box-shadow:0 -5px 7px rgba(0, 0, 0, 0.04), 0 0 0 1px #FFFFFF inset, 0 0 25px rgba(0, 0, 0, 0.05) inset;
  margin-bottom:20px;
}
.logoarea {
    padding-bottom: 15px;
}
.headerContainer h1 {
    font-family:'great Vibes', Georgia, "Times New Roman", Times, serif;
 font-size:36px;
 color:#444444;
    padding:0 10px;
}
.headerContainer h5 {
     font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:18px;
 color:#f16465;
  font-style:italic;
}
/*---------------------------------- MENU AREA -----------------------------------------*/
.menuCont {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 15px;
}
#navigation ul{
    width: 95%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}
#navigation li{
background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 border-bottom:1px solid #d7d1cd;
    display: block;
    overflow: hidden;
    padding: 0;
    margin:0;
}
#navigation li:first-child a {
  box-shadow:none;
}
#navigation li:last-child a {
  border-bottom:0;
}
#navigation li a, .submenu li a{
    text-decoration: none;
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 color:#4e4e4e;
 font-size:13px;
    display: block;
    line-height:2.4;
    float: left;
    text-decoration: none;
    curser: pointer;
    position: relative;
    width: 100%;
    text-transform:uppercase;
}
#navigation li.selected{
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
}
#navigation li.selected a{
color:#F16465;
text-shadow:0 1px 0 #F7F7F7;
 -webkit-text-shadow:0 1px 0 #F7F7F7;
 -moz-text-shadow:0 1px 0 #F7F7F7;
 -o-text-shadow:0 1px 0 #F7F7F7;
}
#navigation li a span{
    word-wrap: break-word;
    float: left;
    padding:5px 25px 5px 20px;
    background:url(images/menuBullet.png) left center no-repeat;
    width:80%
}
#navigation li.selected span {
  background:url(images/menuHoverBullet.png) left center no-repeat;
}
#navigation li a em{
    height:10px;
    margin-top:16px;
    width:10px;
    position: absolute;
    right: 10px;
    top: 0;
}
#navigation li.navArrow a em{
    background: url(images/navArrow.png) no-repeat center center;
}
#navigation li.selected.navArrow a em{
    background: url(images/navArrow1.png) no-repeat center center;
}
/*---------------------------------- SUBMENU AREA -----------------------------------------*/
.submenu {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 15px;
}
.submenu ul {
    width: 95%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    background-color:transparent;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:0px;
border-style:solid;
border-color:transparent;
 border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
}
.submenu li {
border-bottom:1px solid #d7d1cd;
overflow:hidden;
padding:0px;
margin:0px;
}
.submenu li a{
    text-decoration: none;
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4e4e;
    display: block;
    line-height:2.5;
    float: left;
    text-decoration: none;
    curser: pointer;
    position: relative;
    width: 100%;
 text-transform:uppercase;
}
.submenu li.selected {
    background-color:transparent;
background-image:none;
background-position:top left;
background-repeat:repeat;
}
.submenu li.selected a {
     color:#F16465;
     text-shadow:0 1px 0 #F7F7F7;
 -webkit-text-shadow:0 1px 0 #F7F7F7;
 -moz-text-shadow:0 1px 0 #F7F7F7;
 -o-text-shadow:0 1px 0 #F7F7F7;
}
.submenu li a span{
    word-wrap: break-word;
    float: left;
    padding: 5px 25px 5px 20px;
    background:url(images/menuBullet.png) left center no-repeat;
    width:80%
}
.submenu li.selected a span{
    background:url(images/menuHoverBullet.png) left center no-repeat;
}
.submenu li a em{
    height:10px;
    margin-top: 18px;
    width:10px;
    position: absolute;
    right: 10px;
    top: 0;
}
.submenu li.navArrow a em{
    background: url(images/navArrow.png) no-repeat center center;
}
.submenu li.selected.navArrow a em{
    background: url(images/navArrow1.png) no-repeat center center;
}
/*---------------------------------- CONTENT AREA -----------------------------------------*/
.container {
    background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -webkit-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -moz-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -o-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    margin: 0 8px;
    padding:10px;
}
/*---------------------------------- BANNER AREA CSS -----------------------------------------*/
.bannerImage {
    margin-bottom: 10px;
}
/*---------------------------------- BREADCRUMB AREA CSS -----------------------------------------*/
.breadcrumb {
    padding: 5px 0;
    border-bottom: 1px dotted #ddd;
    margin-bottom: 15px;
}
.breadcrumb a {
    text-decoration: none;
}
.breadcrumb span {
    padding: 0 10px;
}
.breadcrumb p {
    word-wrap: break-word
}
.contentArea {
    min-height: 250px;
    height: auto !important;
    height: 250px;
}
/*---------------------------------- SIDEBAR AREA -----------------------------------------*/
.sidebararea {
    background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 1px 0px 0px #ffffff, 0px 0px 0 0 transparent inset;
 -webkit-box-shadow: 0px 1px 0px 0px #ffffff, 0px 0px 0 0 transparent inset;
 -moz-box-shadow: 0px 1px 0px 0px #ffffff, 0px 0px 0 0 transparent inset;
 -o-box-shadow: 0px 1px 0px 0px #ffffff, 0px 0px 0 0 transparent inset;
 border-width: 1px 0;
 border-style:dotted;
 border-color:#a1a1a0;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
    margin:15px 10px;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    padding:10px;
}
.sidebararea h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#f16465;
text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#f16465;
 text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#f16465;
 text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#f16465;
 text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#f16465;
 text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#f16465;
 text-shadow:1px 1px 0 #ffffff;
-webkit-text-shadow:1px 1px 0 #ffffff;
-moz-text-shadow:1px 1px 0 #ffffff;
-o-text-shadow:1px 1px 0 #ffffff;
}
.sidebararea a {
 color:#f16465;
 text-decoration:none;
}
.sidebararea a:hover {
 text-decoration:none;
 color:#f16465;
}
.sidebararea form li input[type=submit], .sidebararea form li input[type=reset] {s
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  border:1px solid #ffffff;
}
.sidebararea form li span input[type=text], .sidebararea form li span textarea, .sidebararea form li span select {
  background:#ffffff;
  border:1px solid #E1DADA;
}
.sidebararea th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#4e4c4f;
  background:#EBE6E1;
  border-width:1px;
  border-style:solid;
  border-color:#E4DDD6;
  padding:10px;
}
.sidebararea td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:#F8F8F8;
  border-width:1px;
  border-style:solid;
  border-color:#E1DADA;
  padding:10px;
}
/*----------------------------- THEME SIDEBAR AREA  CSS ------------------------------*/

.sidebararea .zs-highlight-box {
 background-color: #bfdcd7;
 background-image: url(images/sidebarhighlightboxbg.png);
 background-image: url(images/sidebarhighlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/sidebarhighlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/sidebarhighlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
}
.sidebararea .zs-highlight-box h1, .sidebararea .zs-highlight-box h2, .sidebararea .zs-highlight-box h3, .sidebararea .zs-highlight-box h4, .sidebararea .zs-highlight-box h5, .sidebararea .zs-highlight-box h6 {
    text-shadow:1px 1px 0 rgba(255, 255, 255, 0.41);
-webkit-text-shadow:1px 1px 0 rgba(255, 255, 255, 0.41);
-moz-text-shadow:1px 1px 0 rgba(255, 255, 255, 0.41);
-o-text-shadow:1px 1px 0 rgba(255, 255, 255, 0.41);
}
.sidebararea .zs-highlight-box h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#f16465;
}
.sidebararea .zs-highlight-box h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#f16465;
}
.sidebararea .zs-highlight-box h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#f16465;
}
.sidebararea .zs-highlight-box h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#f16465;
}
.sidebararea .zs-highlight-box h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#f16465;
}
.sidebararea .zs-highlight-box h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#f16465;
}
.sidebararea .zs-highlight-box a {
 color:#f16465;
 text-decoration:none;
}
.sidebararea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#f16465;
}
.sidebararea .zs-highlight-box form li span input[type=text], .sidebararea .zs-highlight-box form li span textarea, .sidebararea .zs-highlight-box form li span select {
    background: #B1CCC7;
    border: 1px solid #bfdcd7;
}
.sidebararea .zs-highlight-box hr {
    border-top:1px solid #9aafaf;
}
.sidebararea .zs-highlight-box th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#4e4c4f;
  background:#bfdcd7;
  border-width:1px;
  border-style:solid;
  border-color:#BBCAC8;
  padding:10px;
}
.sidebararea .zs-highlight-box td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:#fcfcfc;
  border-width:1px;
  border-style:solid;
  border-color:#eaeaea;
  padding:10px;
}
.sidebararea .zs-highlight-box .newsletter-input-field {
    background: #B1CCC7;
    border: 1px solid #bfdcd7;
    color:#666666;
}
.sidebararea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#666666;
}
.sidebararea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#666666;
}
.sidebararea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#666666;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.sidebararea .zs-text-light-color {
color:#B4B4B4
}
.sidebararea .zs-text-highlight-color {
color:#E55D3A
}
.sidebararea .zs-highlight-box .zs-text-light-color {
color:#B4B4B4
}
.sidebararea .zs-highlight-box .zs-text-highlight-color {
color:#E55D3A
}
/*-------------------- THEME TABS AND ACCORDION AREA CSS START --------------------- */
.sidebararea .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display:none;
    border-bottom: 1px solid #EFE2DF;
}
.sidebararea .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.sidebararea .zs-tabs ul li:first-child div {
    border-left: 1px solid #EFE2DF;
}
.sidebararea .zs-tabs ul li div {
    background: #F2EFE9;
    padding: 0 25px;
    font-size: 14px;
    color: #666666;
    position: relative;
    margin: 0 0 -1px;
    line-height:3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #EFE2DF;
    border-top: 1px solid #EFE2DF;
}
.sidebararea .zs-tabs ul li:hover div {
    background: #f16465;
    color: #ffffff;
}
.sidebararea .zs-tabs ul li.selected div {
    background: #FFFFFF;
    color: #f16465;
    padding-top: 1px;
}
.sidebararea .zs-tabs-accordion-content, .sidebararea .zs-highlight-box .zs-tabs-accordion-content {
    clear:both;
    border: 1px solid #EFE2DF;
    padding: 15px;
    display: none;
    color: #666666;
    border-top: 0px;
    background: #FFFFFF;
    margin-bottom:3px;
    min-height:70px;
    height:auto !important;
    height:70px;
}
.sidebararea .zs-accordion, .sidebararea .zs-highlight-box .zs-accordion {
    background: #F2EFE9;
    color: #918a7b;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E5D8D6;
    margin-bottom: 2px;
    display:block;
}
.sidebararea .zs-accordion.selected, .sidebararea .zs-highlight-box .zs-accordion.selected {
    background: #f16465;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME SIDEBAR AREA HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.sidebararea .zs-highlight-box .zs-tabs-accordion-content h1, .sidebararea .zs-highlight-box .zs-tabs-accordion-content h2, .sidebararea .zs-highlight-box .zs-tabs-accordion-content h3, .sidebararea .zs-highlight-box .zs-tabs-accordion-content h4, .sidebararea .zs-highlight-box .zs-tabs-accordion-content h5, .sidebararea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color:#e55d3a;
}
.sidebararea .zs-highlight-box .zs-tabs-accordion-content a, .sidebararea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.sidebararea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #c9c9c9;
}
.sidebararea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f0edea;
    border-color: #eae5e1;
    color: #4e4c4f;
}
.sidebararea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #fcfcfc;
    border-color: #eaeaea;
    color: #666666;
}
.sidebararea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .sidebararea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .sidebararea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #f5f5f5;
    color: #666666;
    border: 0px;
}
/*---------------------------------- FOOTER AREA -----------------------------------------*/
.footerArea {
    background-color:#413F3D;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width:0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    padding:25px 15px;
    min-height: 50px;
    height: auto !important;
    height: 50px;
    font-family:'PT Sans', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#787878;
}
.footerArea h1 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:30px;
 color:#ABABAB;
}
.footerArea h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#ABABAB;
}
.footerArea h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#ABABAB;
}
.footerArea h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#ABABAB;
}
.footerArea h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#ABABAB;
}
.footerArea h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#ABABAB;
}
.footerArea a {
 color:#F16465;
 text-decoration:none;
}
.footerArea a:hover {
 text-decoration:none;
 color:#F16465;
}
.footerArea form li span input[type=text], .footerArea form li span textarea, .footerArea form li span select {
  background:#3E3B38;
}
.footerArea form li input[type=submit], .footerArea form li input[type=reset] {
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
}
.footerArea th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#787878;
  background:#52514F;
  border-width:1px;
  border-style:solid;
  border-color:#5C5A57;
  padding:10px;
}
.footerArea td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:transparent;
  border-width:1px;
  border-style:solid;
  border-color:#5C5A57;
  padding:10px;
}
.footerArea hr {
  border-top:1px solid #5C5A57;
}
.footerArea h3.newsletter-heading {
    color:#ABABAB;
}
.footerArea .newsletter-desc {
    color:#787878;
}
.footerArea .newsletter-input-field {
    background: #3E3B38;
    color:#787878;
}
.footerArea .newsletter-form input[type="text"]::-moz-placeholder {
    color:#787878;
}
.footerArea .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#787878;
}
.footerArea .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#787878;
}
/*----------------------------- THEME FOOTER AREA HIGHLIGHT BOX CSS ------------------------------*/
.footerArea .zs-highlight-box {
  background-color: #e3ccce;
 background-image: url(images/footerhighlightboxbg.png);
 background-image: url(images/footerhighlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/footerhighlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/footerhighlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'PT Sans', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8B6769;
}
.footerArea .zs-highlight-box h1 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:30px;
 color:#F16465;
}
.footerArea .zs-highlight-box h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#F16465;
}
.footerArea .zs-highlight-box h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#F16465;
}
.footerArea .zs-highlight-box h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#F16465;
}
.footerArea .zs-highlight-box h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#F16465;
}
.footerArea .zs-highlight-box h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#F16465;
}
.footerArea .zs-highlight-box a {
 color:#F16465;
 text-decoration:none;
}
.footerArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#F16465;
}
.footerArea .zs-highlight-box hr {
border-color:#C4A5A7;
}
.footerArea .zs-highlight-box th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#4e4c4f;
  background:#EED7D9;
  border-width:1px;
  border-style:solid;
  border-color:#e3ccce;
  padding:10px;
}
.footerArea .zs-highlight-box td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:#fcfcfc;
  border-width:1px;
  border-style:solid;
  border-color:#D1B7B9;
  padding:10px;
}
.footerArea .zs-highlight-box form li span input[type=text], .footerArea .zs-highlight-box form li span textarea, .footerArea .zs-highlight-box form li span select {
    background: #E9D4D6;
}
.footerArea .zs-highlight-box .newsletter-input-field {
    background: #E9D4D6;
    color:#653537;
}
.footerArea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#8B6769;
}
.footerArea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#8B6769;
}
.footerArea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#8B6769;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.footerArea .zs-text-light-color {
color:#605F5F
}
.footerArea .zs-text-highlight-color {
color:#ABABAB
}
.footerArea .zs-highlight-box .zs-text-light-color {
color:#605F5F
}
.footerArea .zs-highlight-box .zs-text-highlight-color {
color:#F16465
}
/*--------------------- THEME FOOTER TABS ACCORDION AREA CSS ---------------------*/

.footerArea .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display:none;
    border-bottom: 1px solid #474541;
}
.footerArea .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.footerArea .zs-tabs ul li:first-child div {
    border-left: 1px solid #474541;
}
.footerArea .zs-tabs ul li div {
    background: #474541;
    padding: 0 25px;
    font-size: 14px;
    color: #787878;
    position: relative;
    margin: 0 0 -1px;
    line-height:3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #474541;
    border-top: 1px solid #474541;
}
.footerArea .zs-tabs ul li:hover div {
    background: #f15952;
    color: #ffffff;
}
.footerArea .zs-tabs ul li.selected div {
    background: #383633;
    color: #f15952;
    padding-top: 1px;
}
.footerArea .zs-tabs-accordion-content, .footerArea .zs-highlight-box .zs-tabs-accordion-content {
    clear:both;
    border: 1px solid #474541;
    padding: 15px;
    display: none;
    color: #787878;
    border-top: 0px;
    background: #383633;
    margin-bottom:3px;
    min-height:70px;
    height:auto !important;
    height:70px;
}
.footerArea .zs-accordion, .footerArea .zs-highlight-box .zs-accordion {
    background: #474541;
    color: #787878;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #474541;
    margin-bottom: 2px;
    display:block;
}
.footerArea .zs-accordion.selected, .footerArea .zs-highlight-box .zs-accordion.selected {
    background: #f15952;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.footerArea .zs-highlight-box .zs-tabs-accordion-content h1, .footerArea .zs-highlight-box .zs-tabs-accordion-content h2, .footerArea .zs-highlight-box .zs-tabs-accordion-content h3, .footerArea .zs-highlight-box .zs-tabs-accordion-content h4, .footerArea .zs-highlight-box .zs-tabs-accordion-content h5, .footerArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color:#ababab;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content a, .footerArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #5c5a57;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #52514f;
    border-color: #5c5a57;
    color: #989898;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: transparent;
    border-color: #5c5a57;
    color: #666666;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .footerArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .footerArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #3e3b38;
    color: #787878;
    border: 1px solid #323232;
}

/*---------------------------------- FORM AREA CSS -----------------------------------------*/
form ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
form li {
    overflow: hidden;
    padding:5px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    float: none;
    padding:5px 0;
}
form ul li label {
    width: 200px;
    text-align: left;
}
form li div span {
    clear: both;
    display:block;
}
form li span input, form li span label {
    float: none;
    width: auto;
    padding:0px 5px 0;
    margin-top: 10px;
}
form li span input[type=text], form li span textarea, form li span select {
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
  background:#F5F5F5;
  border:0 solid;
    width: 200px;
    float: left;
    padding:10px 5px;
    resize: none;
    margin:0px;
    outline: none;
    box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  border-radius:3px 3px 0 0;
  -webkit-border-radius:3px 3px 0 0;
  -moz-border-radius:3px 3px 0 0;
  -o-border-radius:3px 3px 0 0;
}
form li span select {
    width: 207px;
}
form li span textarea {
    height: 80px;
    overflow: auto;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    width:16px;
    height:16px;
    padding:0px;
    border: 0;
    vertical-align: middle;
    margin-top:10px;
    margin-left:5px;
    outline: none;
    box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  background:#f4f4f4;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
  background: -moz-linear-gradient(top, #ffffff, #f4f4f4);
  background: -o-linear-gradient(top, #ffffff, #f4f4f4);
  background: -o-linear-gradient(top, #ffffff, #f4f4f4);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f4f4f4');
  box-shadow:0 2px 3px #C9C9C9, 0 0 0 4px #F5F5F5;
  -webkit-box-shadow:0 2px 3px #C9C9C9;
  -moz-box-shadow:0 2px 3px #C9C9C9;
  -o-box-shadow:0 2px 3px #C9C9C9;
  border:0 solid;
  padding:10px 30px;
  color:#4F4F4F;
  text-transform:uppercase;
  cursor:pointer;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  font-size:13px;
  margin:7px;
}
form li input[type=reset] {
  background:#F06465;
  color:#ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#F68889), to(#F06465));
  background: -moz-linear-gradient(top, #F68889, #F06465);
  background: -o-linear-gradient(top, #F68889, #F06465);
  background: -o-linear-gradient(top, #F68889, #F06465);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F68889', endColorstr='#F06465');
}
/*-----------------------------------      THEME HIGHLIGHT BOX AREA CSS    -----------------------------------------------*/
.zs-highlight-box {
 background-color: #e9ca94;
 background-image: url(images/highlightboxbg.png);
 background-image: url(images/highlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/highlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/highlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#BB8C3A;
}
.zs-highlight-box h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#e55d3a;
}
.zs-highlight-box h2 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#e55d3a;
}
.zs-highlight-box h3 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:26px;
color:#e55d3a;
}
.zs-highlight-box h4 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#e55d3a;
}
.zs-highlight-box h5 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#e55d3a;
}
.zs-highlight-box h6 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#e55d3a;
}
.zs-highlight-box a {
 color:#C93839;
 text-decoration:none;
}
.zs-highlight-box a:hover {
 text-decoration:none;
 color:#C93839;
}
.zs-highlight-box hr {
    border-top-color:#CE9E4A;
}
.zs-highlight-box th {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#4e4c4f;
  background:#e9ca94;
  border-width:1px;
  border-style:solid;
  border-color:#E4BA70;
  padding:10px;
}
.zs-highlight-box td {
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:13px;
  color:#666666;
  background:#fcfcfc;
  border-width:1px;
  border-style:solid;
  border-color:#eaeaea;
  padding:10px;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    background:#EBD3A9;
}
.zs-highlight-box h3.newsletter-heading {
    color:#E55D3A;
}
.zs-highlight-box .newsletter-desc {
    color:#666666;
}
.zs-highlight-box .newsletter-input-field {
    background:#EBD3A9;
}
.zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#845E1C;
}
.zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#845E1C;
}
.zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#845E1C;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.zs-text-light-color {
color:#B4B4B4
}
.zs-text-highlight-color {
color:#E55D3A
}
.zs-highlight-box .zs-text-light-color {
color:#B4B4B4
}
.zs-highlight-box .zs-text-highlight-color {
color:#e55d3a
}
/*-------------------- THEME TABS AND ACCORDION AREA CSS START --------------------- */
.zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display:none;
    border-bottom: 1px solid #EFE2DF;
}
.zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.zs-tabs ul li:first-child div {
    border-left: 1px solid #EFE2DF;
}
.zs-tabs ul li div {
    background: #F2EFE9;
    padding: 0 25px;
    font-size: 14px;
    color: #666666;
    position: relative;
    margin: 0 0 -1px;
    line-height:3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #EFE2DF;
    border-top: 1px solid #EFE2DF;
}
.zs-tabs ul li:hover div {
    background: #f16465;
    color: #ffffff;
}
.zs-tabs ul li.selected div {
    background: #FFFFFF;
    color: #f16465;
    padding-top: 1px;
}
.zs-tabs-accordion-content, .zs-highlight-box .zs-tabs-accordion-content {
    clear:both;
    border: 1px solid #EFE2DF;
    padding: 15px;
    display: none;
    color: #666666;
    border-top: 0px;
    background: #FFFFFF;
    margin-bottom:3px;
    min-height:70px;
    height:auto !important;
    height:70px;
}
.zs-accordion, .zs-highlight-box .zs-accordion {
    background: #F2EFE9;
    color: #918a7b;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E5D8D6;
    margin-bottom: 2px;
    display:block;
}
.zs-accordion.selected, .zs-highlight-box .zs-accordion.selected {
    background: #f16465;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.zs-highlight-box .zs-tabs-accordion-content h1, .zs-highlight-box .zs-tabs-accordion-content h2, .zs-highlight-box .zs-tabs-accordion-content h3, .zs-highlight-box .zs-tabs-accordion-content h4, .zs-highlight-box .zs-tabs-accordion-content h5, .zs-highlight-box .zs-tabs-accordion-content h6 {
    color:#e55d3a;
}
.zs-highlight-box .zs-tabs-accordion-content a, .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #c9c9c9;
}
.zs-highlight-box .zs-tabs-accordion-content th {
    background: #f0edea;
    border-color: #eae5e1;
    color: #4e4c4f;
}
.zs-highlight-box .zs-tabs-accordion-content td {
    background: #fcfcfc;
    border-color: #eaeaea;
    color: #666666;
}
.zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #f5f5f5;
    color: #666666;
}
/***************************** START SOCIAL ICONS SPRITE *****************************/
.themeSocialIconContainer {
margin: 10px 0;
text-align: center;
}
.zs-socialicon-email,.zs-socialicon-facebook,.zs-socialicon-flickr,.zs-socialicon-googleplus,.zs-socialicon-linkedin,.zs-socialicon-pinterest,.zs-socialicon-rss,.zs-socialicon-twitter,.zs-socialicon-youtube,.zs-socialicon-medium,.zs-socialicon-instagram {
    background:url('images/zs-socialicon-sprite.png') no-repeat top left; width:24px; height:24px; display: inline-block;
margin:3px 3px 0;
}
.zs-socialicon-email {
    background-position:0 -0px;
}
.zs-socialicon-facebook {
    background-position:0 -24px;
}
.zs-socialicon-flickr {
    background-position:0 -48px;
}
.zs-socialicon-googleplus {
    background-position:0 -72px;
}
.zs-socialicon-linkedin {
    background-position:0 -96px;
}
.zs-socialicon-pinterest {
    background-position:0 -120px;
}
.zs-socialicon-rss {
    background-position:0 -144px;
}
.zs-socialicon-twitter {
    background-position:0 -168px;
}
.zs-socialicon-youtube {
    background-position:0 -192px;
}
.zs-socialicon-medium {
    background-position:0 -216px;
}
.zs-socialicon-instagram {
    background-position:0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/

.newsletter-container {
background: transparent;
    padding: 10px
}
h3.newsletter-heading {
    margin-bottom: 10px;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 26px;
color: #E55D3A;
}
.newsletter-desc {
    margin-bottom: 25px;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #666666;
}
.newsletter-input-field {
background: #F5F5F5;
border-width: 0;
border-color: transparent;
color:#666666;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 200px;
    padding: 10px;
    box-sizing: border-box;
    vertical-align:top;
}
button.newsletter-button {
background: #f37576;
border-width: 1px;
border-color: #f37576;
color:#ffffff;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-o-border-radius:0px;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
-o-box-shadow:none;
    border-style: solid;
    cursor: pointer;
    padding: 9px;
    font-weight: 400;
    box-sizing: border-box;
    margin-right: 0;
    margin:0px;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
    margin: 0 auto;
    text-align: center;
}
.newsletter-layout-3 .newsletter-form {
    width: 200px;
    margin: 0 auto;
    text-align: right;
}
.newsletter-layout-3 button {
    text-align: right;
}
.newsletter-layout-2 button.newsletter-button {
    display:block;
    margin:0 auto;
}
.newsletter-form input[type="text"]::-moz-placeholder {
    color:#666666;
  font-size:90%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#666666;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#666666;
  font-size:90%;
  line-height:normal;
}
/*----------------------------------- MEMBERSHIP PORTAL AREA CSS  -----------------------------------------------*/
.mp-container {
    height: 35px;
}
.member-signin {
    padding:0 20px;
}
.member-signin > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align:right;
}
.member-signin li {
    display: inline-block;
    line-height: 35px;
    margin-left: 20px;
    padding: 0;
    position:relative;
}
.member-signin li:first-child {
    width:75%;
}
.member-signin li a {
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
    text-decoration:none;
    color:#e65d39;
    display:block;
    text-align:right;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.member-signin li a:hover {
    text-decoration:none;
    color:#e65d39;
}
.member-signin li:first-child {
    margin-left: 0;
}
.member-signin li:last-child:before {
    color:#e65d39;
    content: "|";
    position: absolute;
    top: 0;
    left:-12px;
}
 